html,body {
	background: linear-gradient(90deg, rgba(31,42,61,1), rgba(3,4,11,1));
	overflow-x: hidden;
	position: relative;
}

/* HEADER */
.header-links {
	color: var(--white);
	text-align: right;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-weight: 500;
}
.header-links a {
	color: var(--white);
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
.header-links a.sign-up {
	background: var(--blue);
	border-radius: 50px;
	padding: 12px 20px;
}
.grid-2.header-grid {
	grid-template-columns: 20% 1fr;
}
@media only screen and (max-width: 490px) {
	.header-links a.sign-up {
		font-size: .88rem;
	}
}
@media only screen and (max-width: 375px) {
	.header-links a.sign-up {
		font-size: .7rem;
	}
}

/* FOOTER */
footer {
	background: var(--white);
	border-top: 1px solid #D9D9D9;
	color: #929292;
}
footer .footer-links a {
	font-size: 0.88rem;
	color: #929292;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
footer .copyright {
	font-size: 0.77rem;
	color: #838383;
	margin-top: 10px;
}
footer .copyright a {
	color: var(--blue);
	text-decoration: none;
}
@media only screen and (max-width: 650px) {
	footer .copyright span {
		display: block;
	}
}

/* HEADER MOBILE */
.header-mobile {
	background: var(--white);
	display: none;
	position: relative;
}
.header-mobile .grid-3 {
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: var(--space-xsml);
}
.header-mobile .logo img {
	max-width: 100%;
}
.header-mobile .hamburger img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.side-nav {
	background: linear-gradient(90deg, var(--blue), var(--blue));
}
.side-nav {
	font-family: var(--futura-light);
}
.side-nav .menu-close img {
	filter: invert(100) brightness(100);
}

@media only screen and (max-width: 1100px) {
	header .grid-2.header-grid {
		grid-template-columns: 15% 1fr;
	}
}
@media only screen and (max-width: 991px) {
	header {
		display: none;
	}
	.header-mobile {
		display: block;
		position: fixed;
		width: 100%;
		background: var(--white);
		z-index: 9;
	}
	main {
		padding-top: 90px;
	}
}
@media only screen and (max-width: 490px) {
	.header-mobile .grid-3 {
		grid-template-columns: 1fr 20% 1fr;
	}
}

/* HOME HERO */
.home-hero h1 {
	font-size: 3.33rem;
	color: var(--white);
	margin-top: 100px;
}
.home-hero p {
	font-size: 1.66rem;
	color: var(--green-blue);
	font-family: var(--futura-light);
}
.home-hero .hero-img {
	margin-top: -150px;
	max-width: 500px;
	width: 100%;
	margin-left: -150px;
}
.home-hero-quote {
	background: url('../img/home/white-bg.png') no-repeat;
	background-size: 100% 50%;
	background-position: bottom;
}
.home-hero-quote .hero-quote {
	background: var(--light-gray);
	padding: 50px;
	margin-top: -20px;
	position: relative;
}
.home-hero-quote .hero-quote p {
	margin: 10px 0;
	font-size: 1.5rem;
}
.home-hero-quote .hero-quote h6 {
	color: var(--dark-blue);
	font-weight: 500;
}
@media only screen and (max-width: 991px) {
	.home-hero {
		position: relative;
		padding-bottom: 100px;
	}
	.home-hero h1,
	.home-hero p {
		position: relative;
		z-index: 1;
	}
	.home-hero .grid-2 {
		grid-template-columns: 100% 1fr;
	}
	.home-hero .hero-img img {
	    height: 80%;
	    position: absolute;
	    bottom: 0;
	    top: 30px;
	    width: auto;
	    height: 86%;
	    right: 0;
	}
}
@media only screen and (max-width: 800px) {
	.home-hero {
		padding: 50px 0 50px;
	}
	.home-hero-quote {
		background: var(--light-gray);
		background-size: 100% 100%;
	}
	.home-hero-quote .hero-quote {
		padding: 50px 0;
	}
}
@media only screen and (max-width: 650px) {
	.home-hero-quote .hero-quote h6 {
		font-size: 1.3rem;
	}
}
@media only screen and (max-width: 490px) {
	.home-hero h1 {
		font-size: 2.5rem;
	}
	.home-hero p {
		font-size: 1.6rem;
	}
}

/* ABOUT SECTION */
.about-section {
	padding: 150px 0 100px;
	background: var(--white);
}
.about-section .grid-2 {
	gap: var(--space-lrg);
}
.about-section h5 {
	font-weight: 500;
	margin: 10px 0;
	font-size: 1rem;
}
.about-section .about-text,
.about-section .about-img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.about-section .qualification span {
	font-size: 0.88rem;
	display: block;
}
.about-section .about-text a {
	font-size: 1rem;
	text-decoration: none;
	color: var(--blue);
	margin-top: 30px;
	display: inline-block;
	font-weight: 400;
}
.about-section .about-text a img {
	height: 18px;
	position: relative;
	top: 3px;
	margin-left: 4px;
}

@media only screen and (max-width: 800px) {
	.about-section .about-img {
		padding: 0 10%;
	}
}
@media only screen and (max-width: 650px) {
	.about-section {
		padding: 50px 0;
	}
	.about-section .grid-2 {
		gap: var(--space-sml);
	}
}


/* ONLINE COACHING */
.online-coaching-text {
	background: #202122;
	padding: 100px 0 50px;
}
.online-coaching h1 {
	font-size: 3.2rem;
	color: var(--white);
}
.online-coaching p {
	color: var(--light-gray);
}
.online-coaching h5 {
	color: var(--pink);
	text-transform: uppercase;
}
.online-coaching-cards {
	background-color: var(--white);
	background-image: url('../img/home/dark-gray-bg.png');
	background-repeat: no-repeat;
	background-size: 100% 50%;
	background-position: top;
}
.online-coaching-cards .coaching-card {
	position: relative;
	overflow: hidden;
}
.online-coaching-cards .coaching-card img {
	transition: 0.5s;
	height: 100%;
}
.online-coaching-cards .coaching-card a {
	color: var(--white);
	display: flex;
	position: absolute;
	bottom: 0;
	justify-content: space-between;
	width: 100%;
	padding: 40px 20px;
	text-transform: capitalize;
	text-decoration: none;
	font-size: 2rem;
	line-height: 50px;
	font-family: var(--futura-light-condensed);
}
@media only screen and (min-width: 1100px) {
	.online-coaching-cards .coaching-card:hover > img {
		transform: scale(1.1);
	}
}
@media only screen and (max-width: 1100px) {
	.online-coaching-cards .grid-3 {
		grid-template-columns: 1fr 1fr 1fr;
	}
}
@media only screen and (max-width: 650px) {
	.online-coaching-text {
		padding: 50px 0;
	}
	.online-coaching-text h1,
	.online-coaching-text p {
		margin-bottom: 0;
	}
	.online-coaching-cards .coaching-card {
		padding-bottom: 10px;
	}
	.online-coaching-cards .coaching-card a {
		font-size: 3rem;
	}
	.online-coaching-cards {
		background: var(--white);
	}
	.online-coaching-cards .container {
		padding: 0;
	}
	.online-coaching-cards .grid-3 {
		display: block;
	}
}

/* TESTIMONIALS */
.testimonials {
	background: var(--white);
	padding: 200px 0 100px;
}
.testimonials .testimonial-img {
	padding: 0 40px;
	border-radius: 10px;
	overflow: hidden;
}
.testimonials .testimonial-text {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.testimonials .testimonial-text .testimonial-head {
	font-size: 1.6rem;
	color: var(--blue);
	font-family: var(--futura-light);
	text-transform: uppercase;
}
.testimonials .testimonial-text .testimonial-head img {
	margin-right: 30px;
	position: relative;
	top: 6px;
}
.testimonials .testimonial-text p {
	font-size: 1.3rem;
	margin: 40px 0 20px;
}
.testimonials .testimonial-text .testimonial-client {
	color: var(--blue);
	font-weight: 400;
	margin-bottom: 30px;
}
.testimonials .testimonial-text .arrow {
	text-decoration: none;
	margin-right: 20px;
}
.testimonials .slick-slide img {
	display: inline-block;
}

@media only screen and (max-width: 800px) {
	.testimonials {
		padding-bottom: 0;
	}
	.testimonials .testimonial-img {
		padding: 0;
	}
	.how-it-works {
		padding-top: 200px !important;
	}
}
@media only screen and (max-width: 650px) {
	.testimonials {
	    padding: 50px 0 0;
	}
}

/* HOW IT WORKS */
.how-it-works {
	padding: 300px 0 0;
	background: url('../img/home/how-it-works-bg.jpg') no-repeat;
	background-size: 100%;
}
.how-it-works h1 {
	font-size: 2.7rem;
	text-transform: uppercase;
}
.how-it-works p.para-1 {
	font-size: 1.3rem;
}
.how-it-works p.para-2 {
	font-size: 0.88rem;
	color: #9F9F9F;
}

@media only screen and (max-width: 991px) {
	.how-it-works {
		background-size: 100% 60%;
		background-color: var(--light-gray);
	}
}
@media only screen and (max-width: 650px) {
	.how-it-works p.para-2 {
		font-size: 1rem;
	}
}


/* JOURNEY IMG */
.journey-img {
	background-color: var(--white);
}
.journey-img .mobile {
	display: none;
}
.journey-img .grid-3 {
	grid-template-columns: 1fr 60% 1fr;
}
.journey-img .grid-3 p {
	font-family: var(--futura-light);
	font-size: 1.1rem;
}
.journey-img .grid-3 p a {
	color: var(--blue);
	text-decoration: none;
}
@media only screen and (max-width: 1100px) {
	.journey-img {
		margin-top: -40px;
	}
}
@media only screen and (max-width: 650px) {
	.journey-img .desktop {
		display: none;
	}
	.journey-img .mobile {
		display: block;
	}
	.journey-img .grid-3 {
		grid-template-columns: 1fr 90% 1fr;
	}
}

/* BEGIN JOURNEY */
.begin-journey {
	background: var(--white);
	padding: 10px 0 100px;
}
.begin-journey h1 {
	color: var(--blue);
	text-transform: uppercase;
	font-size: 2.22rem;
	margin-bottom: 0;
}
.begin-journey a {
	width: 150px;
	height: 150px;
	color: var(--white);
	background: var(--blue);
	border-radius: 100%;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	border: 6px solid #A8D1E5;
	margin: 0 auto;
	transition: 0.3s;
}
.begin-journey a span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 24px;
	font-weight: 400;
}
@media only screen and (min-width: 1100px) {
	.begin-journey a:hover {
		transform: scale(1.1);
	}
}
@media only screen and (max-width: 490px) {
	.begin-journey {
		padding-bottom: 50px;
	}
}

/*===========================================================
ABOUT PAGE
===========================================================*/
/* ABOUT SECTION */
.about-page .about-section .grid-4.about-top {
	grid-template-columns: 5% 1fr 1fr 5%;
	column-gap: var(--space-lrg);
}
.about-page .about-section .grid-4.about-bottom {
	grid-template-columns: 5% 50% 50% 5%;
	column-gap: var(--space-lrg);
	margin-top: 50px;
}
.about-page .about-section .about-left {
	border-right: 1px solid #CACACA;
	padding: 30px 70px 30px 0;
}
.about-page .about-section .about-right {
	padding-top: 30px;
}
@media only screen and (max-width: 1350px) {
	.about-page .about-section {
		padding: 70px 0;
	}
}
@media only screen and (max-width: 991px) {
	.about-page .about-section {
		padding: 50px 0;
	}
	.about-page .about-section .grid-4.about-top,
	.about-page .about-section .grid-4.about-bottom {
		column-gap: var(--space-med);
	}
	.about-page .about-section .about-left {
		padding-right: 50px;
	}
}
@media only screen and (max-width: 800px) {
	.about-page .about-section .grid-4.about-top,
	.about-page .about-section .grid-4.about-bottom {
		display: block;
		grid-template-columns: 100% 100% 100% 100%;
		margin-top: 0;
	}
	.about-page .about-section .grid-4.about-top .space,
	.about-page .about-section .grid-4.about-bottom .space {
		display: none;
	}
	.about-section .about-text, .about-section .about-img {
		transform: none;
		top: 0;
	}
	.about-page .about-section .about-left,
	.about-page .about-section .about-right {
		padding: 0;
		border: none;
	}
	.about-section .about-text {
		margin-top: 40px;
	}
}
@media only screen and (max-width: 501px) {
	.about-page .about-section .about-left p {
		font-size: .88rem;
	}
}


/* ABOUT SLIDER */
.about-slider-section {
	padding: 50px 0 100px;
	background: var(--white);
}
.about-slider-section .about-slider .slick-prev {
	left: 20px;
	z-index: 1;
	background: url('../img/about/left-arrow.svg') no-repeat;
	background-size: 100%;
	height: 50px;
	width: 40px;
}
.about-slider-section .about-slider .slick-next {
	right: 20px;
	z-index: 1;
	background: url('../img/about/right-arrow.svg') no-repeat;
	background-size: 100%;
	height: 50px;
	width: 40px;
}
.about-slider-section .about-slider .slick-arrow:before {
	display: none;
}
.about-slider-section .about-slider .slick-dots {
	bottom: -35px;
}
.about-slider-section .about-slider .slick-dots li button {
	width: 25px;
	height: 5px;
	background: var(--pink);
	border-radius: 10px;
	padding: 0;
	margin: 0;
	opacity: 0.25;
}
.about-slider-section .about-slider .slick-dots li {
	width: fit-content;
}
.about-slider-section .about-slider .slick-dots li button:before {
	display: none;
}
.about-slider-section .about-slider .slick-dots li.slick-active button {
	width: 50px;
	opacity: 1;
}
@media only screen and (max-width: 800px) {
	.about-slider-section .container {
		padding: 0;
	}
	.about-slider-section .container .slick-arrow {
		display: none !important;
	}
	.about-slider-section {
		padding: 0 0 50px;
	}
}


/* OUR TEAM */
.our-team-text {
	background: #202122;
	padding: 100px 0 50px;
}
.our-team h1 {
	font-size: 3.2rem;
	color: var(--white);
}
.our-team p {
	color: var(--light-gray);
}
.our-team-cards {
	background-color: var(--white);
	background-image: url('../img/home/dark-gray-bg.png');
	background-repeat: no-repeat;
	background-size: 100% 200px;
	background-position: top;
	padding-bottom: 100px;
}
.our-team-cards .team-card .team-card-meta p {
	color: var(--grey-dark);
	font-size: 0.88rem;
}
.our-team-cards .team-card .team-card-meta p.title {
	color: var(--blue);
}
@media only screen and (max-width: 1100px) {
	.our-team-cards .space {
		display: none;
	}
}
@media only screen and (max-width: 800px) {
	.our-team-text {
		padding: 50px 0;
	}
}

/* Online Coaching */
.coaching, .coaching-works, .pricing-sec {
	padding: 50px 0;
	background: var(--white);
}

.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}
.tabset > label {
    position: relative;
    display: inline-block;
    padding: 15px 15px 0px;
    border-bottom: 0;
    cursor: pointer;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 50px;
    color: #CACACA;
    font-family: var(--futura-light-condensed);
}
.tabset input:checked + label {
   border-bottom: 2px solid var(--blue);
   color: #4A4A4A;
}
.tab-panels li {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    color: var(--gray);
}

.tabset > label:hover,
.tabset > input:focus + label {
  color: var(--blue);
}

.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
  background: var(--blue);
}
.tabset {
    text-align: center;
}
.tabset section {
    text-align: left;
}
.tab-panel {
  padding: 30px 0;
  border-top: 1px solid #ccc;
}
.tab-panels img {
    width: 100%;
    padding-bottom: 50px;
}
.coaching h3 {
    font-size: 2.7rem;
    text-transform: uppercase;
    font-family: var(--futura);
    color: var(--gray);
    padding-left: 50px;
    font-weight: 900;
}
.coaching p {
    color: var(--gray);
    font-size: 0.8rem;
    padding: 0px 50px;
}
.coaching ul {
    padding-left: 65px;
}
@media only screen and (max-width: 800px) {
	.coaching {
		padding: 0;
	}
	.coaching h3,
	.coaching p,
	.coaching ul {
		padding: 0;
	}
	.tab-panels li {
		line-height: 1.3rem;
		margin-bottom: 10px;
	}
	.tab-panels img {
		padding-bottom: 20px;
	}
}
@media only screen and (max-width: 650px) {
	.tabset > label {
		display: block;
		padding: 0;
		border-bottom: ;
		border-bottom: 1px solid #ccc;
		text-align: left;
	}
	.tabset > label[for=tab3] {
		border: none;
	}
	.tabset > label[for=tab1] {
		border-top: 1px solid #ccc;
	}
}
@media only screen and (max-width: 501px) {
	.coaching h3 {
		font-size: 2rem;
	}
}


.gallery-sec{
	background: var(--white);
}
.img1 img, .img2 img {
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
}
.gallery-sec .grid-2, .gallery-sec .grid-3 {
    gap: inherit;
}
.img3 img, .img4 img, .img5 img {
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
}
.coaching-work-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.coaching-work-content h1 {
    text-transform: uppercase;
}
.coaching-work-img {
    text-align: center;
}
.coaching-work-content p.dark {
    font-size: 1.11rem;
    color: var(--gray);
}
.coaching-work-content p.light {
    font-size: 1rem;
    color: var(--mid-gray);
}
@media only screen and (max-width: 800px) {
	.img1 img,
	.img2 img,
	.img3 img, 
	.img4 img, 
	.img5 img {
		border: none;
		border-bottom: 1px solid #fff;
	}
	.coaching-work-content .grid-2 {
		margin: 10px 0  0!important;
	}
	.coaching-work-content {
		position: relative;
	}
	.coaching-work-img {
		margin-top: -50px;
	}
	.coaching-work-img img {
		max-width: 100%;
	}
	.coaching-works {
		padding-bottom: 0;
	}
}

.icon-with-text {
    display: flex;
    align-items: center;
}
.icon-with-text p {
    margin-bottom: 0px;
    margin-left: 20px;
}
.pricing-sec h1 {
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
}

/* PLAN SECTION */
.plan-sec {
    background: #F6F4F2;
    padding: 40px 30px 60px 68px;
    border-radius: 12px;
}
.plan-sec h2 {
    font-size: 26px;
    line-height: 34px;
    text-transform: uppercase;
    font-family: var(--futura-bold);
    color: var(--black);
    margin: 10px 0;
}
.plan-sec strong {
    font-size: 1.7rem;
    font-family: var(--futura-bold);
    color: #0E7FB7;
    font-weight: bold;
}
.plan-services ul {
    padding: 0px;
    margin: 40px 0px;
}
.plan-services li {
    list-style: none;
    font-size: .8rem;
    color: var(--gray);
    line-height: 40px;
}
.plan-btn a {
    background: var(--gray);
    color: var(--white);
    text-decoration: none;
    font-family: var(--futura-light);
    font-size: 1.1rem;
    padding: 12px 50px;
    border-radius: 6px;
}
.plan-btn.pink a {
	background: var(--pink);
	color: var(--white);
}
.plan-btn a:hover {
    background: var(--pink);
}
.lifestyle{
	background: var(--white);
	padding: 50px 0px;
}
.lifestyle p {
    text-align: center;
    color: #484848;
    font-family: var(--futura-light);
    font-size: 1.1rem;
    max-width: 625px;
    margin: 0 auto;
}
.lifestyle a{
	text-decoration: none;
	color: var(--blue);
}
@media only screen and (max-width: 1275px) {
	.plan-sec {
		padding: 35px 40px 50px 40px;
	}
}
@media only screen and (max-width: 800px) {
	.plan-services ul {
		margin: 20px 0;
	}
}
@media only screen and (max-width: 650px) {
	.plan-sec {
		padding: 20px 30px 40px 30px;
	}
	.ribbon p {
	    padding: 2px 16px !important;
	}
	.plan-services li {
		line-height: 30px;
	}
}

/* =========== Personal Training =========== */ 

.training-sec, .training-gallery, .get-in-touch-sec, .programs-sec {
    background: var(--white);
}
.training-sec img {
    width: 100%;
}
.training-content {
    padding: 70px 0;
}
.training-content h1 {
    font-size: 2.7rem;
    font-family: var(--futura);
    font-weight: 900;
}
.training-content p, .training-content li {
    color: var(--gray);
    font-size: 0.8rem;
    line-height: 24px;
}
.training-content ul {
    padding-left: 15px;
}
.training-gallery img {
    width: 99.8%;
}
.training-gallery .grid-2 {
    gap: inherit;
}
.training-gallery {
    padding-bottom: 100px;
}
@media only screen and (max-width: 991px) {
	.training-sec .container.first {
		padding: 0;
	}
}
.coaching-work-content p {
    line-height: 24px;
}
.silver{
	position: relative;
}
.ribbon{
	position: absolute;
	top: 0;
	left: 0;
}
.ribbon p {
    margin: 0px;
    background: var(--light-blue);
    color: var(--white);
    padding: 8px 20px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 0.7rem;
    line-height: 20px;
}
.get-in-touch-sec{
	padding: 50px 0px;
}
.get-in-touch-sec .grid-1{
	padding: 0px 50px;
}
@media only screen and (max-width: 1100px) {
	.training-sec .training-content {
		padding: 50px 0 30px;
	}
	.training-gallery {
		padding-bottom: 50px;
	}
}
@media only screen and (max-width: 991px) {
	.training-sec .container.first {
		padding: 0;
	}
}
@media only screen and (max-width: 800px) {
	.how-it-works {
		padding: 20px 0 50px;
	}
	.how-it-works .coaching-work-img {
		margin-top: 20px;
	}
}
@media only screen and (max-width: 501px) {
	.training-sec h1 {
		font-size: 2rem;
	}
	.training-sec .training-content {
		padding: 30px 0;
	}
	.training-gallery img {
		margin-bottom: 1px;
	}
}


/*================= CONTACT PAGE =================*/

/* MAP SECTION */
.map-section {
	background: var(--white);
}
.map-section .map-contact {
	background: #18202C;
	border-radius: 6px;
	padding: 70px 40px;
	color: #fff;
	position: absolute;
	left: 50px;
	top: 100px;
	font-weight: 400;
}
.map-section .map-contact .map-contact-heading {
	font-size: 1.33rem;
}
.map-section .map-contact .map-contact-heading a {
	color: var(--white);
	font-family: var(--futura);
	font-weight: 500;
	text-decoration: none;
}

.map-section .map-contact .map-contact-timing {
	margin: 10px 0 50px;
}
.map-section .map-contact .map-contact-footer .right {
	font-weight: 300;
}
@media only screen and (max-width: 800px) {
	.map-section .container {
		padding: 0;
	}
	.map-section .map-contact {
	    border-radius: 0;
	    position: relative;
	    left: 0;
	    top: 0;
	    padding: 50px 30px;
	}
	.map-section iframe {
		margin-top: -20px;
		height: 400px;
		margin-bottom: 50px;
	}
	.map-section .map-contact .right {
		margin-left: 6px;
	}
}

.get-in-touch h1 {
    text-align: center;
    line-height: 50px;
    font-size: 2.2rem;
    color: var(--gray);
    text-transform: uppercase;
    font-weight: 300;
}
.get-in-touch p {
    text-align: center;
    line-height: 30px;
    font-size: 1.1rem;
    color: var(--gray);
}
.get-in-touch .textarea__box {
    width: 100%;
}
.textarea__box textarea {
    width: 99%;
    background: #F6F4F2;
    border: 0px;
    font-size: 1rem;
    color: #5F5F5F;
    border-radius: 6px;
    font-weight: 300;
}
.get-in-touch .input__box {
    width: 50%;
    float: left;
    margin-bottom: 16px;
}
.get-in-touch .input__box input {
    width: 98%;
}
.get-in-touch .input__box input {
    width: 98%;
    background: #F6F4F2;
    border: 0px;
    font-size: 1rem;
    color: #5F5F5F;
    border-radius: 6px;
    font-weight: 300;
}
.get-in-touch input[type="submit"] {
    text-transform: uppercase;
    margin-top: 30px;
    background: var(--gray);
    color: var(--white);
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.1rem;
    padding: 12px 50px;
    border-radius: 6px;
}
.get-in-touch {
    padding: 50px;
}
.get-in-touch form {
    width: 80%;
    margin: 0 auto;
}
@media only screen and (max-width: 1100px) {
	.get-in-touch-sec {
		padding: 0;
	}
}
@media only screen and (max-width: 800px) {
	.get-in-touch-sec .grid-1,
	.get-in-touch {
		padding: 0;
		padding-bottom: 25px;
	}
}
@media only screen and (max-width: 650px) {
	.get-in-touch .input__box {
		width: 100%;
	}
	.get-in-touch h1 {
		margin-bottom: 0;
	}
	.get-in-touch form {
		width: 100%;
	}
	.get-in-touch input[type="submit"] {
		margin-top: 20px;
		padding: 12px 60px;
	}
}

.coaching-work-content .grid-2 {
    margin: 50px 0px;
}
.programs-sec {
    padding: 50px 0px;
}
.programs-schedules h1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 2.2rem;
}
.fitness-program {
    background: #F6F4F2;
    padding: 40px 80px 50px 60px;
    border-radius: 12px;
}
.fitness-program h2 {
    font-size: 1.4rem;
    text-transform: uppercase;
    color: var(--black);
    font-family: 'futura';
    font-weight: 700;
}
.fitness-program p {
    font-size: 1.1rem;
    color: var(--gray);
    line-height: 30px;
    font-weight: 300;
}
.what-include {
	position: relative;
}
.what-include h3, .features h3 {
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 50px;
    margin-bottom: 10px;
    color: #5F5F5F;
    font-weight: 600;
    font-family: 'futura';
}
.what-include h3{
	margin-left: 36px;
}
.what-include ul, .features ul {
    padding-left: 18px;
}
.what-include li, .features li {
    font-size: 0.8rem;
    line-height: 30px;
    color: var(--gray);
}
.fitness-program a {
    background: var(--gray);
    color: var(--white);
    text-decoration: none;
    text-transform: uppercase;
    padding: 14px 42px;
    border-radius: 6px;
}
.what-include {
    margin-bottom: 20px;
}
.what-include h3::before {
    content: "";
    background: #000;
    height: 2px;
    width: 26px;
    position: absolute;
    left: 0;
    top: 24px;
}
@media only screen and (max-width: 650px) {
	.fitness-program {
		padding: 20px 30px 40px 30px;
	}
}
